#!/bin/sh
echo 'name: reflection
version: 1.1.7
id: reflection-1.1.7-4cf7cbdc7e15639bf48bf586753d7811

license: BSD3
copyright: 2009-2013 Edward A. Kmett,
           2012 Elliott Hird,
           2004 Oleg Kiselyov and Chung-chieh Shan
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/reflection
package-url:
synopsis: Reifies arbitrary terms into types that can be reflected back into terms
description: This package provides an implementation of the ideas presented in the paper
             \"Functional Pearl: Implicit Configurations\" by Oleg Kiselyov and
             Chung-chieh Shan. However, the API has been streamlined to improve performance.
             .
             The original paper can be obtained from
             <http://www.cs.rutgers.edu/~ccshan/prepose/prepose.pdf>.
category: Data, Reflection, Dependent Types
author: Edward A. Kmett, Elliott Hird, Oleg Kiselyov and Chung-chieh Shan
exposed: True
exposed-modules: Data.Reflection
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/reflection-1.1.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/reflection-1.1.7
              /usr/local/lib
hs-libraries: HSreflection-1.1.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/reflection-1.1.7/html/reflection.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/reflection-1.1.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
